
Infrastructure - Task #544

Modify existing example ORNL DAAC XML files to include DataONE System Metadata elements

2010-03-30 21:30 - Robert Waltz

Status: Closed Start date: 2013-01-02

Priority: Low Due date:  

Assignee: Giri Palanisamy % Done: 100%

Category: mn.Mercury Estimated time: 0.00 hour

Target version: CCI-0.4   

Milestone:  Story Points:  

Product Version: *   

Description

Do not save the merged files in the same directory that Roger will be  using. Instead include them in DataONE svn CN-Buildout

examples directory.

May need to wipe out examples that are already in the DataONE CN-Buildout examples. Jim set these up originally.

History

#1 - 2010-04-01 15:17 - Giri Palanisamy

Created sample merged metadata records, and provided it to Jim to include it in the scn CN-Buildout.

#2 - 2010-04-22 13:14 - Giri Palanisamy

- Status changed from New to Closed

Generated sample (15) ORNL DAAC system metadata records

compiled these system metadata records with science metadata records, these will be used in the DataOne Mercury index for initial protoype.

#3 - 2013-01-02 15:24 - Dave Vieglais

- translation missing: en.field_remaining_hours set to 0.0

- Start date set to 2013-01-02

#4 - 2013-01-02 15:25 - Dave Vieglais

- Estimated time set to 0.00

#5 - 2013-01-02 15:33 - Dave Vieglais

- Category changed from 299 to mn.Mercury
